html
{
	height: 100%;
}
body
{
	margin: 0;
	font-size: 14px;
	color: #2f2f2f;
	height: 100%;
	font-family: 'Times New Romanl', serif;
	background: url(../images/body-bg.png) repeat left top;
}
a,img
{
	border: 0;
	outline: 0;
	text-decoration: none;
}
header,nav,section,article,aside,footer,hgroup 
{ 
	display: block;
}
*,*:before,*:after
{
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.clearfix
{
	clear: both;
}
.page-wrapper
{
	min-height: 100%;
	position: relative;
}

/*Header Wrapper*/
.header-wrapper
{
	width: 100%;
	height: 110px;
	background: url(../images/header-bg.png) repeat-x center;
	position: relative;
	z-index: 10;
}

/*Header Inner*/
.header-inner
{
	width: 1024px;
	height: 110px;
	margin: 0 auto;
	position: relative;
}

/*Logo*/
.logo
{
	width: 326px;
	height: 152px;
	position: absolute;
	left: 50%;
	margin-left: -163px;
}
.logo .moduletable_none {
	position: absolute;
	top: 0;
	left: -345px;
}

/*Newsletter*/
.newsletter
{
	float: right;
	width: 356px;
	height: 22px;
	padding: 0 30px;
	background: url(../images/sign-up-bg.png) no-repeat center;
	color: #743019;
	font-family: Trebuchet MS;
	font-size: 15px;
	line-height: 15px;
	position: relative;
}
.newsletter table
{
	border-collapse: collapse;
	margin: 1px !important;
}
.newsletter table.acymailing_form
{
	margin: 0;
}
.newsletter table.acymailing_form .acyfield_email input
{
	width: 140px !important;
	height: 18px;
	padding: 2px;
	border: 1px solid #672517;
	background: #e4d1cb;
	border-radius: 3px;
	margin: 0 0 0 5px;
	font-family: Trebuchet MS;
	color: #1f1f1f;
}
.newsletter table.acymailing_form .acysubbuttons input
{
	font-family: 'Times New Romanl', serif;
	text-transform: uppercase;
	color: #A3211F;
	font-size: 13px;
	background: none;
	border: 0;
	font-weight: bold;
	cursor: pointer;
	position: absolute;
	top: 0;
	right: 26px;
	box-shadow: none;
}


/*Slider Wrapper*/
.slider-wrapper
{
	width: 1024px;
	min-height: 280px;
	border-left: 5px solid #fff;
	border-right: 5px solid #fff;
	margin: -55px auto 0;
	background: #fff;
	box-shadow: 0 0 150px rgba(0,0,0,0.1) inset;
	position: relative;
	z-index: 1;
}
.nivoSlider
{
	box-shadow: none;
}
.nivo-caption
{
	background: none;
}

/*Menu Wrapper*/
.menu-wrapper
{
	width: 1024px;
	height: 80px;
	margin: 0 auto 30px;
	position: relative;
	background: #803c25;
	background: -moz-linear-gradient(top,  #803c25 0%, #5e1801 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#803c25), color-stop(100%,#5e1801));
	background: -webkit-linear-gradient(top,  #803c25 0%,#5e1801 100%);
	background: -o-linear-gradient(top,  #803c25 0%,#5e1801 100%);
	background: -ms-linear-gradient(top,  #803c25 0%,#5e1801 100%);
	background: linear-gradient(to bottom,  #803c25 0%,#5e1801 100%);
	border-radius: 0 0 10px 10px;
	border-style: solid;
	border-width: 0 5px 5px 5px;
	border-color: #fff;
}
.menu-wrapper:before
{
	content: '';
	width: 1024px;
	height: 21px;
	position: absolute;
	top: -21px;
	left: 0;
	background: url(../images/menu-shadow.png) no-repeat center;
	z-index: 1;
}

/*Menu*/
.menu-inner
{
	float: left;
}
.menu-inner > .moduletable_menu > ul.menu
{
	float: left;
	padding: 0;
	margin: 0;
}
.menu-inner > .moduletable_menu > ul.menu > li
{
	float: left;
	list-style: none;
	background: url(../images/menu-sep.png) no-repeat right center;
	position: relative;
}
.menu-inner > .moduletable_menu > ul.menu > li > a,.menu-inner > .moduletable_menu > ul.menu > li > span.separator
{
	text-decoration: none;
	font-size: 16px;
	color: #fff;
	text-transform: uppercase;
	display: block;
	height: 70px;
	line-height: 36px;
	padding: 20px 12px;
	float: left;
	font-family: 'Times New Romanl', serif;
	cursor: pointer;
	text-shadow: 1px 1px 0px #222;
}
.menu-inner > .moduletable_menu > ul.menu > li:hover > ul
{
	display: block;
}
.menu-inner > .moduletable_menu > ul.menu > li > ul
{
	position: absolute;
	left: 0;
	padding: 0;
	margin: 0;
	top: 70px;
	display: none;
	background: rgba(255,255,255,0.75);	
	border-radius: 0 10px 10px 10px;
	border: 1px solid #641e07;
	z-index: 100;
	box-shadow: 0 0 5px rgba(0,0,0,0.5);
}
.menu-inner > .moduletable_menu > ul.menu > li > ul:before
{
	content: '';
	width: 41px;
	height: 24px;
	position: absolute;
	top: -24px;
	left: -4px;
	background: url(../images/menu-element.png) no-repeat center;
}
.menu-inner > .moduletable_menu > ul.menu > li > ul > li
{
	list-style: none;
	display: block;
	border-top: 1px solid #E0C9C3;
}
.menu-inner > .moduletable_menu > ul.menu > li > ul > li:first-child
{
	border-top: 0;
}
.menu-inner > .moduletable_menu > ul.menu > li > ul > li > a
{
	display: block;
	padding: 5px 20px;
	font-size: 16px;
	font-family: 'Times New Romanl', serif;
	color: #000;
	width: 185px;
}

/*Search*/
.search-wrapper
{
	float: right;
	margin: 22px 5px 22px 0;
	position: relative;
}
.search-wrapper input.inputbox
{
	height: 24px;
	width: 185px;
	padding: 2px 5px;
	border-radius: 10px;
	border: 1px solid #4c1c0c;
	background: #833a1f;
	box-shadow: 0 0 8px rgba(0,0,0,0.5) inset;
	color: #d4957e;
	font-family: Trebuchet MS;
	font-size: 16px;
}
.search-wrapper input.button
{
	width: 26px;
	height: 24px;
	border: 0;
	background: none;
	position: absolute;
	top: 0;
	right: 0;
	cursor: pointer;
	text-indent: -999em;
	box-shadow: none;
}

/*Content Wrapper*/
.content-wrapper
{
	width: 100%;
	padding: 0 0 300px 0;
}

/*Content Limiter*/
.content-limiter
{
	width: 1024px;
	min-height: 400px;
	margin: 0 auto;
	position: relative;
	background: url(../images/content-notes.png) no-repeat right bottom #fff;
	border-radius: 10px 10px 0 0;
	z-index: 1;
	box-shadow: 0 0 7px #aaa;
}
.content-limiter:before
{
	content: '';
	width: 1038px;
	height: 52px;
	position: absolute;
	left: -7px;
	bottom: -49px;
	background: url(../images/content-element.png) no-repeat center;
}

/*Left Menu*/
.left-menu
{
	width: 205px;
	position: relative;
	background: url(../images/left-menu-element.png) no-repeat -5px bottom #CCBAB5;
	border-radius: 10px 0 0 0;
	z-index: 2;
	float: left;
	padding-bottom: 300px;
	box-sizing: content-box;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
}
.left-menu:before
{
	content: '';
	width: 100%;
	height: 30px;
	position: absolute;
	bottom: -30px;
	left: 0;
	background: url(../images/left-menu-bottom.png) no-repeat center;
}

/*Content Inner*/
.content-inner
{
	float: left;
	border-right: 1px solid #f9e9e4;
	padding: 0 20px;
    color: #2f2f2f;
	font-family: Trebuchet MS;
}

/*Sidebar*/
.sidebar
{
	width: 200px;
	float: left;
	margin: 0 7px;
}
.sidebar .moduletable
{
	border-radius: 10px;
	border: 3px solid #fff;
	box-shadow: 0 0 1px #aaa,0 0 75px rgba(98,28,5,0.1) inset;
	margin: 7px 0;
}
.sidebar .moduletable h3
{
	color: #a3211f;
	font-weight: normal;
	text-transform: uppercase;
	font-size: 17px;
	padding: 0 0 3px;
	margin: 0 0 5px;
	text-align: center;
	background: #fff;
	position: relative;
}
.sidebar .moduletable h3:before
{
	content: '';
	width: 100%;
	height: 5px;
	position: absolute;
	left: 0;
	bottom: -5px;
	background: url(../images/heading-shadow.png) no-repeat center;
}
.sidebar .moduletable .custom > p
{
	text-align: center;
}

/*Footer Wrapper*/
.footer-wrapper
{
	width: 100%;
	height: 287px;
	position: absolute;
	left: 0;
	bottom: 0;
	background: url(../images/footer-bg.png) repeat-x center;
}

/*Footer*/
.footer-inner
{
	width: 1024px;
	height: 260px;
	margin: 27px auto 0;
	position: relative;
}
.footer-inner:before
{
	content: '';
	width: 100%;
	height: 37px;
	position: absolute;
	left: 0;
	top: 6px;
	background: url(../images/footer-title.png) no-repeat center;
}
.footer-part
{
	width: 25%;
	float: left;
	padding: 0 10px;
	margin: 5px 0 0;
	max-height: 150px;
	font-family: Trebuchet MS;
	font-size: 16px;
	color: #f4d4be;
}
.footer-part h3
{
	font-size: 20px;
	color: #fff;
	margin: 10px 0;
	text-shadow: 1px 1px 0px #000;
	text-align: center;
	font-weight: normal;
	font-family: 'Times New Romanl', serif;
	text-transform: uppercase;
}
.footer-part p
{
	line-height: 18px;
	margin: 3px 0;
	text-align: center;
}
.footer-part p span
{
	font-weight: bold;
	color: #fff;
}
.footer-part form input[type="text"]
{
	width: 170px !important;
	height: 26px;
	line-height: 26px;
	padding: 2px;
	background: #cd8a71;
	border: 1px solid #551604;
	border-radius: 5px;
	box-shadow: 0 0 24px rgba(0,0,0,0.4) inset;
	color: #fff;
}
.footer-part form input[type="submit"]
{
	width: 120px;
	height: 26px;
	padding: 2px;
	border-radius: 5px;
	color: #fff;
	border: 1px solid #ddba8c;
	background: #a06046;
	background: -moz-linear-gradient(top,  #a06046 0%, #772f21 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a06046), color-stop(100%,#772f21));
	background: -webkit-linear-gradient(top,  #a06046 0%,#772f21 100%);
	background: -o-linear-gradient(top,  #a06046 0%,#772f21 100%);
	background: -ms-linear-gradient(top,  #a06046 0%,#772f21 100%);
	background: linear-gradient(to bottom,  #a06046 0%,#772f21 100%);	
	font-size: 15px;
	float: right;
	margin-right: 25px;
	cursor: pointer;
	box-shadow: none;
}

/*Copyright*/
.copyright
{
	width: 290px;
	position: absolute;
	bottom: 10px;
	left: 367px;
}
.copyright p
{
	margin: 0;
	color: #ddd;
	font-family: Trebuchet MS;
	font-size: 14px;
}
.copyright p a
{
	font-weight: bold;
	color: #fff;
}

/*Footer Top*/
.footer-top
{
	width: 100%;
	height: 50px;
	text-align: center;
}

/*Blog Featured*/
.item-page  iframe
{
	border: 5px solid #000;
	border-radius: 5px;
}
.item-page h2
{
	padding: 20px 0;
	margin: 0;
	overflow: hidden;
}
.item-page h2 a
{
	display: block;
	color: #a3211f;
	font-family: 'Times New Romanl', serif;
	font-size: 20px;
	font-weight: normal;
	text-transform: uppercase;
	float: right;
	position: relative;
	z-index: 1;
}
.item-page h2 a:before
{
	content: '';
	width: 510px;
	height: 38px;
	background: url(../images/heading-bg.png) no-repeat center;
	position: absolute;
	top: -6px;
	left: -260px;
	z-index: -1;
}

/*Audio Player*/
.JBGHTML5Background
{
	position: absolute;
	left: -345px;
	top: 10px;
	width: 105px !important;
}
.JBGHTML5Player
{
	padding-left: 20px !important;
	height: 30px;
	background: url(../images/musical-note.png) no-repeat left top;
}
.JBGHTML5Player a
{
	border: 0 !important;
	padding: 2px 4px !important; 
	border-radius: 20px !important;
	background: none !important;
	box-shadow: none !important;
}
.JBGHTML5Player a:hover
{
	background: #CCAE8E !important;
}	
.JBGHTML5Player a img
{
	margin: 3px 0 0;
}


/*Tabs*/
dl#tabs
{
	float: left;
	margin: 0;
	position: relative;
	border-radius: 10px 0 0 10px;
}
dl#tabs dt.tabs
{
	width: 120px;
	background: #daccc7;
	position: relative;
	z-index: 1;
	border-radius: 10px 0 0 10px;
	border: 1px solid #CCBAB5;
}
dl#tabs dt.tabs.open,dl#tabs dt.tabs:hover
{
	background: #682E19;
}
dl#tabs dt.tabs:hover h3 a
{
	color: #fff !important;
}
dl#tabs dt.tabs h3
{
	margin: 0;
}
dl#tabs dt.tabs h3 a
{
	color: #fff;
	display: block;
	padding: 10px;
	font-family: 'Times New Romanl', serif;
	font-weight: normal;
	text-align: center;
}
dl#tabs dt.tabs.closed h3 a
{
	color: #222;
}
div.current
{
	float: left;
	width: 615px;
	background: #f3f3f3;
	border: 1px solid #ddd;
	border-radius: 0 10px 10px 0;
}
div.current > dd.tabs
{
	margin: 0;
	padding: 0 10px 0 20px;
}

/*Left Menu Accordeon*/
ul[id*="accordeonck"]
{
	padding: 0 !important;
	margin: 0;
	list-style: none;
	background: none !important;
	box-shadow: none !important;
	border-radius: 0 !important;
	border: 0 !important
	filter: none !important;
	border: 0 !important;
}
ul[id*="accordeonck"] > li 
{
	background: url(../images/left-menu-separator.png) repeat-x left bottom !important;
	position: relative;
	z-index: 1;
	float: left;
	width: 100%;
}
ul[id*="accordeonck"] > li:first-child:before
{
	border-radius: 10px 0 0 0;
}
ul[id*="accordeonck"] > li.active:before,ul[id*="accordeonck"] > li:before
{
	content: '';
	width: 213px;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
	background: none;
}
ul[id*="accordeonck"] > li.active:before,ul[id*="accordeonck"] > li:hover:before
{
	background: url(../images/left-menu-act.png) no-repeat right top !important; 
}
ul[id*="accordeonck"] > li.active > a,ul[id*="accordeonck"] > li:hover > a 
{
	color: #fff;
}
ul[id*="accordeonck"] > li > img.toggler
{
	margin: 13px 9px 0 0;
}
ul[id*="accordeonck"] > li > a
{
	display: block;
	width: 100%;
	padding: 8px 10px;
	color: #000;
	font-family: 'Times New Romanl', serif;
	font-size: 18px !important;
	text-transform: uppercase;
	text-align: center;
}
ul[id*="accordeonck"] > li > ul
{
	margin: 0;
	padding: 0 !important;
	list-style: none;
	background: #ECE5E3;
	box-shadow: 0 8px 5px -5px rgba(0, 0, 0, 0.25) inset, 0 -8px 5px -5px rgba(0, 0, 0, 0.25) inset;
}
ul[id*="accordeonck"] > li > ul
{
	float: left;
	width: 100%;	
}
ul[id*="accordeonck"] > li > ul > li
{
	background: url(../images/submenu-separator.png) repeat-x left bottom !important;
}
ul[id*="accordeonck"] > li > ul > li:first-child
{
	background: 0;
}
ul[id*="accordeonck"] > li > ul > li > a
{
	color: #333;
    display: block;
    font-size: 16px !important;
    margin: 0;
	padding: 5px 10px;
	text-align: center;
	font-family: 'Times New Romanl', serif;
}
ul[id*="accordeonck"] > li > ul > li:hover > a,ul[id*="accordeonck"] > li > ul > li.active > a
{
	background: url(../images/submenu.png) no-repeat center !important;
}

.filter
{
	float: left;
	padding: 0 10px;
	width: 819px !important;
	background: #ece5e3;
	border-radius: 0 10px 0 0;
}
.filter .k2filter-table
{
	width: 100%;
}
.k2filter-cell
{
	padding: 5px 0 !important;
}
.filter .k2filter-table h3
{
	font-family: Trebuchet MS;
	display: inline-block;
	margin: 10px 10px 8px 0;
	float: left;
	font-family: Trebuchet MS;
}
.filter .k2filter-table h3 + div
{
	float: left;
}
.filter .k2filter-table h3 + div span
{
	float: left;
	display: inline-block;
	margin: 5px;
	padding: 5px 10px 5px 5px;
	background: #78351C;
	border-radius: 5px;
	color: #fff;
	font-family: Trebuchet MS;
}
.filter .k2filter-table h3 + div span input,.filter .k2filter-table h3 + div span label
{
	float: left;
}

/*Item List View*/
.itemList .itemContainer
{
	border-bottom: 1px dashed #ccc;
	border-right: 1px dashed #ccc;
	min-height: 640px;
	position: relative;
	transition: all 0.25s;
	-moz-transition: all 0.25s;
	-webkit-transition: all 0.25s;
	-o-transition: all 0.25s;
}
.itemList .itemContainerLast
{
	border-right: 0;
}
div.catItemBody
{
	padding: 0;
	float: none !important;
	position: relative;
	z-index: 2;
}
.itemContainer:hover 
{
	background: #f9f9f9;
	border-bottom: 1px solid #78351C;
}
.catItemView
{
	padding: 0 !important;
	margin: 4px 10px;
}
.catItemView .clr
{
	clear: none;
}
.catItemView .catItemHeader
{
	position: relative;
}
.catItemView .catItemHeader h3.catItemTitle
{
	margin: 0;
    padding: 0;
}
.catItemView .catItemHeader h3.catItemTitle a
{
	color: #A3211F;
    display: block;
    text-align: center;
    font-family: 'Cinzel',serif;
    font-size: 14px;
    font-weight: normal;
    position: relative;
    text-transform: uppercase;
    z-index: 1;
	padding-top: 3px;
	height: 45px;
	line-height: 16px;
	background: #78351C;
	color: #fff;
	bottom: -6px;
	border-radius: 7px 7px 0 0;
}
.catItemView .catItemHeader span.catItemAuthor
{
	text-align: right;
	font-family: Trebuchet MS;
	padding: 5px;
	background: #ECE5E3;
	border-bottom: 1px solid #f6eaea;
	font-size: 12px;
}
.catItemView .catItemHeader span.catItemAuthor a
{
	color: #A3211F;
	font-weight: bold;	
}
.catItemView .catItemHeader span.catItemDateCreated
{
	font-family: Trebuchet MS;
	font-size: 12px;
	color: #2F2F2F;
	position: absolute;
	bottom: 5px;
	left: 5px;
}
.catItemView .catItemBody
{
	float: left;
}
.catItemView .catItemBody .catItemImageBlock
{
	margin: 0;
	padding: 0;
}
.catItemView .catItemBody .catItemImageBlock span.catItemImage
{
	margin: 0;
}
.catItemView .catItemBody .catItemImageBlock span.catItemImage img
{
	padding: 0 !important;
	border: 0 !important;
	width: 226px !important; 
	height: 380px !important;
	border-radius: 10px;
	float: left;
	margin-bottom: 10px;
}
.catItemView .catItemBody  .catItemIntroText strong
{
	font-weight: normal;
}
.catItemIntroText p
{
	margin: 5px 0;
}
.catItemView .catItemLinks
{
	float: left;	
	clear: both;
	margin: 0;
	font-size: 12px;
}
.catItemView .catItemLinks .catItemCategory
{
	border: 0;
	position: absolute;
	left: 0;
	bottom: 0;
}
.catItemView .catItemLinks .catItemCategory span
{
	font-weight: normal;
	font-family: Trebuchet MS;
	font-size: 12px;
	color: #2F2F2F;
	padding: 0;
}
.catItemView .catItemLinks .catItemCategory a
{
	color: #A3211F;
	font-weight: bold;
}
.catItemView  .catItemCommentsLink
{
	display: none;
}
.catItemView  .catItemReadMore
{
	position: absolute;
	right: 5px;
	bottom: 0;
	font-size: 12px;
	font-weight: normal;
	font-family: Trebuchet MS;
	padding: 4px;
	border: 0;
}
.catItemView  .catItemReadMore a
{
	color: #A3211F;
	font-weight: bold;
}

/*Fancy Box Fix*/
#fancybox-wrap,#fancybox-wrap *
{
	box-sizing: content-box;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
}

/*Item Detailed*/
.itemView .itemHeader
{
	float: left;
	width: 100%;
	position: relative;
	padding-bottom: 10px;
}
.itemView .itemHeader h2.itemTitle
{
	float: right;
	margin: 0;
    padding: 20px 0;
	color: #A3211F;
    font-family: 'Cinzel',serif;
    font-size: 20px;
    font-weight: normal;
    position: relative;
    text-transform: uppercase;
    z-index: 1;
}
.itemView .itemHeader h2.itemTitle:before
{
	background: url("../images/heading-bg.png") no-repeat scroll left center transparent;
    content: "";
    height: 38px;
    left: -260px;
    position: absolute;
    top: 12px;
    width: 375px;
    z-index: -1;
}
.itemView .itemHeader .itemCategory
{
	float: left;
}
.itemView .itemToolbar
{
	padding: 0;
	margin: 0;
	border: 0;
	background: none;
}
.itemView .itemHeader .itemCategory
{
	position: absolute;
	left: 0;
	bottom: 0;
	padding: 0;
	font-size: 12px;
	border: 0;
	font-weight: normal;
	color: #2F2F2F;
	font-family: Trebuchet MS;
}
.itemView .itemHeader .itemCategory  span
{
	padding: 0;
}
.itemView .itemHeader .itemCategory  a
{
	font-weight: bold;
	color: #A3211F;
}
.itemView .itemBody .itemImageBlock
{
	float: left;
}
.itemView .itemBody .itemImageBlock span.itemImage img
{
	padding: 0;
	border: 1px solid #aaa;
	float: left;
	border-radius: 7px;
}
.itemView .itemBody .itemImageBlock .itemExtraFields 
{
	border: 1px solid #F6EAEA;
	padding: 0;
	float: left;
}
.itemView .itemBody .itemImageBlock .itemExtraFields > div
{
	border: 0;
}
.itemView .itemBody .itemImageBlock .itemExtraFields .boxplus-slider
{
	padding: 0 !important;
}
.itemView .itemFullText strong
{
	font-weight: normal;
}
.itemView .itemLinks
{
	margin: 0;
}
.itemView .itemNavigation
{
	background: #ECE5E3;
	border-top: 1px dashed #DACCC7;
	border-bottom: 1px dashed #DACCC7;	
	font-family: Trebuchet MS;
	font-size: 12px;
}
.itemView .itemNavigation span
{
	color: #2f2f2f !important;
}
.itemView .itemNavigation a
{
	font-weight: bold;
	color: #A3211F;
}

/*Rating*/
.itemView .itemRatingBlock span,.catItemRatingBlock span
{
	color: #2f2f2f !important;
	font-size: 12px;
	font-family: Trebuchet MS;
	line-height: 24px;
}
.itemView .itemRatingBlock .itemRatingList,.catItemRatingBlock .itemRatingList
{
	width: 85px !important;
}
.itemView .itemRatingBlock .itemRatingLog,.catItemRatingBlock .itemRatingLog
{
	color: #2f2f2f;
	font-size: 12px;
	font-family: Trebuchet MS;
}

/*Google Maps*/
.gmap > div
{
	overflow: visible !important;
	top: 30px !important;
    z-index: 99999;
    position: relative;
}
.gmap > div > div:first-child
{
	top: -30px !important;
}

/*Search Results*/
.genericView .componentheading
{
	margin: 10px 0;
	color: #2f2f2f;
	font-size: 14px;
	font-family: Trebuchet MS;
}
.genericItemList .genericItemView
{
	padding: 0;
	border-bottom: 1px solid #F6EAEA;
}
.genericItemList .genericItemView .genericItemHeader h2.genericItemTitle
{
	margin: 0;
    overflow: hidden;
    padding: 10px 0;
}
.genericItemList .genericItemView .genericItemHeader h2.genericItemTitle a
{
	color: #A3211F;
    display: block;
    float: right;
    font-family: 'Cinzel',serif;
    font-size: 20px;
    font-weight: normal;
    position: relative;
    text-transform: uppercase;
    z-index: 1;
}
.genericItemList .genericItemView .genericItemHeader h2.genericItemTitle a:before
{
	background: url("../images/heading-bg.png") no-repeat scroll center center transparent;
    content: "";
    height: 38px;
    left: -260px;
    position: absolute;
    top: -6px;
    width: 510px;
    z-index: -1;
}
.genericItemView .genericItemBody .genericItemImageBlock
{
	float: left;
    margin: 0;
}
.genericItemView .genericItemBody .genericItemImageBlock span.genericItemImage img
{
	border: 0 none !important;
    border-radius: 10px 10px 10px 10px;
    padding: 0 !important;
    width: 200px !important;
}
.genericItemView .genericItemBody .genericItemIntroText strong
{
	font-weight: normal;
}
.genericItemView  .genericItemCategory
{
	clear: both;
    float: left;
    font-size: 12px;
    margin: 0;
	padding: 0;
	border: 0;
}
.genericItemView  .genericItemCategory span
{
	color: #2F2F2F;
    font-family: Trebuchet MS;
    font-size: 12px;
    font-weight: normal;
    padding: 0;
}
.genericItemView  .genericItemCategory a
{
	color: #A3211F;
    font-weight: bold;
}
.genericItemView .genericItemReadMore
{
	border: 0 none;
    float: right;
    font-family: Trebuchet MS;
    font-size: 12px;
    font-weight: normal;
    padding: 4px;
}
.genericItemView .genericItemReadMore a
{
	color: #A3211F;
    font-weight: bold;
}

.mod_sef form .mod_sef_table tr.mod_sef_tr th.mod_sef_th
{
	color: #303030;
	line-height: 16px;
	text-align: right;
    font-size: 14px;
}
.mod_sef form .mod_sef_table tr.mod_sef_tr td.mod_sef_td input
{
	border: 1px solid #CCBAB5;
	border-radius: 3px;
	height: 27px;
	padding: 2px;
}
.mod_sef form .mod_sef_table tr.mod_sef_tr td.mod_sef_td input#mod_simpleemailform_captcha_1
{
	width: 128px;
	height: 25px;
}
.mod_sef form .mod_sef_table tr.mod_sef_tr td.mod_sef_td input:focus,.mod_sef form .mod_sef_table tr.mod_sef_tr td.mod_sef_td input:hover,.mod_sef form .mod_sef_table tr.mod_sef_tr td.mod_sef_td  textarea:focus,.mod_sef form .mod_sef_table tr.mod_sef_tr td.mod_sef_td  textarea:hover
{
	border: 1px solid #611B04;
}
.mod_sef form .mod_sef_table tr.mod_sef_tr td.mod_sef_td  textarea
{
	border: 1px solid #CCBAB5;
	border-radius: 3px;
	padding: 2px;
	min-width: 202px;
	max-width: 200px;
	min-height: 100px;
	max-height: 100px;
}
.mod_sef form .mod_sef_table tr.mod_sef_tr td.mod_sef_td span
{
	margin-right: 5px;
	display: inline-block;
	padding: 0 3px;
	float: left;
	color: #303030 !important;
	background: #e3e3e3 !important;
	border-radius: 3px;
	border: 1px solid #497378;
}
.mod_sef form .mod_sef_table tr.mod_sef_tr:nth-last-child(2) td.mod_sef_td
{
	color: #fff;
}

.mod_sef form .mod_sef_table tr.mod_sef_tr:last-child td.mod_sef_td .mod_sef_input, .gmap input.button
{
	background: #621c05; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMTAwJSIgeDI9IjEwMCUiIHkyPSIwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjNjIxYzA1IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNDklIiBzdG9wLWNvbG9yPSIjNjcyMTBhIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNTAlIiBzdG9wLWNvbG9yPSIjN2QzOTIyIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzhlNDIyOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
background: -moz-linear-gradient(45deg,  #621c05 0%, #67210a 49%, #7d3922 50%, #8e4229 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,#621c05), color-stop(49%,#67210a), color-stop(50%,#7d3922), color-stop(100%,#8e4229)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(45deg,  #621c05 0%,#67210a 49%,#7d3922 50%,#8e4229 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(45deg,  #621c05 0%,#67210a 49%,#7d3922 50%,#8e4229 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(45deg,  #621c05 0%,#67210a 49%,#7d3922 50%,#8e4229 100%); /* IE10+ */
background: linear-gradient(45deg,  #621c05 0%,#67210a 49%,#7d3922 50%,#8e4229 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#621c05', endColorstr='#8e4229',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */
	color: #FFFFFF;
    font-size: 14px;
    height: 30px;
    padding: 0 10px;
	cursor: pointer;
	border: 1px solid #601B04;
	border-radius: 3px;
	box-shadow: 0 1px 2px 0px #000;
	text-shadow: 1px 1px 0px #222;
	text-transform: uppercase;
	position: relative;
}
.mod_sef form .mod_sef_table tr.mod_sef_tr:last-child td.mod_sef_td .mod_sef_input:focus
{
	top: 2px;
	box-shadow: 0 -1px 2px #333;
}
.camera_prev, .camera_next, .camera_commands {
    width: 44px;
    height: 83px;
    background: none !important;
    opacity: 1 !important;
}
.camera_prev span, .camera_next span {
    width: 44px;
    height: 83px;
}
.camera_prev {
    left: -47px;
}
.camera_prev span {
    background: url(../images/left-norm.png) no-repeat center center !important;
}
.camera_prev span:hover {
    background: url(../images/left-hov.png) no-repeat center center !important;
}
.camera_next span {
    background: url(../images/right-norm.png) no-repeat center center !important;
}
.camera_next span:hover {
    background: url(../images/right-hov.png) no-repeat center center !important;
}
.camera_next {
    right: -47px;
}
.camera_commands {
    display: none;
}

/*Pagination*/
.k2Pagination li span,.k2Pagination li a
{
	padding: 5px;
	text-decoration: none;
	color: #A3211F;
}
.k2Pagination li a:hover
{
	background: #A3211F;
	color: #fff;
}	

/*Enquiry*/
.itemBody .itemExtraFields 
{
	border: 0;
	float: left;
	width: 360px;
}
.itemBody .itemExtraFields .even
{
	background: none;
	border: 0;
}
.itemBody .itemExtraFields  span.itemExtraFieldsName
{
	display: block;
	padding: 5px 10px;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
	background: #ECE5E3;
	border: 1px solid #d5d5d5;
	margin: 0 0 10px 0;
}
.itemBody .itemExtraFields  span.itemExtraFieldsValue form[id*="ff_form"] label
{
	width: 20% !important;
	text-align: right;
	line-height: 30px;
}
.itemBody .itemExtraFields  span.itemExtraFieldsValue form[id*="ff_form"] input.ff_elem,.itemBody .itemExtraFields  span.itemExtraFieldsValue form[id*="ff_form"] textarea.ff_elem
{
	width: 70% !important;
	padding: 5px !important;
	resize: none;
	border: 1px solid #CCBAB5;
	border-radius: 5px;
	color: #2f2f2f;
}
.itemBody .itemExtraFields  span.itemExtraFieldsValue form[id*="ff_form"] button#bfSubmitButton
{
	background: #621c05; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMTAwJSIgeDI9IjEwMCUiIHkyPSIwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjNjIxYzA1IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNDklIiBzdG9wLWNvbG9yPSIjNjcyMTBhIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNTAlIiBzdG9wLWNvbG9yPSIjN2QzOTIyIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzhlNDIyOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(45deg,  #621c05 0%, #67210a 49%, #7d3922 50%, #8e4229 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,#621c05), color-stop(49%,#67210a), color-stop(50%,#7d3922), color-stop(100%,#8e4229)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(45deg,  #621c05 0%,#67210a 49%,#7d3922 50%,#8e4229 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(45deg,  #621c05 0%,#67210a 49%,#7d3922 50%,#8e4229 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(45deg,  #621c05 0%,#67210a 49%,#7d3922 50%,#8e4229 100%); /* IE10+ */
	background: linear-gradient(45deg,  #621c05 0%,#67210a 49%,#7d3922 50%,#8e4229 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#621c05', endColorstr='#8e4229',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */
	color: #FFFFFF;
    font-size: 14px;
    height: 30px;
    padding: 0 10px;
	cursor: pointer;
	border: 1px solid #601B04;
	border-radius: 3px;
	box-shadow: 0 1px 2px 0px #000;
	text-shadow: 1px 1px 0px #222;
	text-transform: uppercase;
	position: relative;
	right: 30%;
	margin-top: 10px;
}

/*Accessories*/
.acc .catItemView .catItemHeader h3.catItemTitle a
{
	height: 40px;
	padding: 10px 20px;
	line-height: 20px;
	text-align: left;
	bottom: 0;
}
.acc div.catItemImageBlock
{
	float: left;
}
.acc .catItemView .catItemBody .catItemImageBlock span.catItemImage img
{
	height: auto !important;
	width: 400px !important;
	margin-right: 20px;
}
.acc .itemList .itemContainer
{
	min-height: 0px;
	padding-bottom: 30px;
}